@charset "utf-8";

/* --------------------------------------------
   当院の大腸カメラのご案内
--------------------------------------------*/

/* 当院の大腸カメラ（大腸内視鏡検査）の特徴 */
.features_li{
	display: flex;
	flex-wrap: wrap;
}
.features_li li:first-child{margin-right: 40px;}
.features_li li:not(:nth-last-child(-n+3)){
	width: calc((100% - 40px) / 2);
	margin-bottom: 40px;
	padding: 35px 35px 50px;
}
.features_li li:nth-child(3),.features_li li:nth-child(4){margin-right: 40px;}
.features_li li:nth-last-child(-n+3){
	width: calc((100% - 80px) / 3);
	padding: 35px 30px 50px;
}
.features_li li img{
	display: block;
	margin: 0 auto 20px;
}
.features_li li h3{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 1em;
}
.features_li li p{
	font-size: 18px;
	line-height: 1.7;
}

/* 大腸カメラ(大腸内視鏡検査)の流れ */
.flow_wrap{
	max-width: 1700px;
	width: 95%;
	margin: 0 0 0 auto;
}
.flow_li{
	width: calc(100% - 530px);
	background: #fffaf3;
	border-radius: 30px 0 0 30px;
	padding: 65px 50px 70px;
}
.flow_li > ul{
	max-width: 870px;
	width: 100%;
}
.flow_li > ul > li{
	padding: 15px 0 0 85px;
	position: relative;
}
.flow_li > ul > li:not(:last-child){
	padding-bottom: 45px;
	margin-bottom: 45px;
	border-bottom: #f7e6d5 1px solid;
}
.flow_li > ul > li::before{
	color: #a0ca8a;
	border: 1px solid #a0ca8a;
	border-radius: 50%;
	font-size: 20px;
	padding: .75em .9em;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 1;
}
.flow_li > ul > li:first-child::before{content: "1";}
.flow_li > ul > li:nth-child(2)::before{content: "2";}
.flow_li > ul > li:nth-child(3)::before{content: "3";}
.flow_li > ul > li:nth-child(4)::before{content: "4";}
.flow_li > ul > li:nth-child(5)::before{content: "5";}
.flow_li > ul > li:nth-child(6)::before{content: "6";}
.flow_li h3{
	font-size: 22px;
	font-weight: bold;
	letter-spacing: .2em;
	margin-bottom: 1em;
}
.items_list{padding: 30px;}

/* 大腸カメラ(大腸内視鏡検査)費用 */
.fee_dl > div{
	background: #fff;
	border: 1px solid #e6e6e6;
	border-radius: 20px;
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.fee_dl dt,.fee_dl dd{font-size: 18px;}
.fee_dl dt{font-weight: bold;}
.fee_dl dd p:not(:last-child){margin-bottom: 12px;}
.fee_dl dd span{
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	background: #6e8e5b;
	padding: .1em .5em;
	border-radius: 15px;
	margin-right: .5em;
}

/* 大腸カメラ(大腸内視鏡検査)の注意点 */
.attention_li{padding: 50px 45px;}


/* --------------------------------------------
   大腸カメラ検査について
--------------------------------------------*/
/* 大腸カメラ（大腸内視鏡検査）とは */
.brain_wrap{padding: 50px;}
.brain_wrap > img{
	width: 30%;
	border-radius: 20px;
}
.brain_wrap > div{width: 65%;}

/* 大腸カメラ検査（大腸内視鏡検査）が必要な理由 */
.need_li li{
	width: calc((100% - 40px) / 2);
	padding: 40px 40px 60px;
}
.need_li li:not(:nth-last-child(-n+2)){margin-bottom: 40px;}
.need_li li h3{
	font-size: 22px;
	margin-bottom: 1em;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
.need_li li img{
	display: block;
	margin: 0 auto 20px;
}
.need_li li p{
	font-size: 18px;
	line-height: 1.7;
}
.rate_graph{
	background: #fff;
	padding: 45px 40px;
	border-radius: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 42%;
}
.rate_graph img{width: 100%;}
.rate_graph a{text-decoration: underline;}
.rate_txt{width: 52%;}
.reccomend_li{
	border: 1px solid #dda797;
	padding: 50px;
	border-radius: 30px;
}
.reccomend_li li{width: 257px;}
.reccomend_li li:not(:nth-last-child(-n+4)){margin-bottom: 40px;}
.reccomend_li li div{
	background: #fff;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 20px;
}
.reccomend_li li p{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}


/* --------------------------------------------
   よくあるご質問
--------------------------------------------*/
.faq > div{margin-bottom: 55px;}
.faq dt{
	font-size: 20px;
	font-weight: bold;
	letter-spacing: .15em;
	padding: 25px 20px 25px 65px;
	border-radius: 5px;
	margin-bottom: 30px; 
	background: #fffaf3 url("../images/question.png") left 15px center / auto no-repeat;
}
.colonoscopy_bnr a{
	background: #fff;
	border: 1px solid #e6e6e6;
	border-radius: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	padding: 30px 0;
	width: 370px;
	transition: .2s;
}
.colonoscopy_bnr a:hover{transform: scale(.9);}
.colonoscopy_bnr a:first-child{margin-right: 35px;}
.colonoscopy_bnr a::before{
	content: "";
	width: 65px;
	aspect-ratio: 1/1;
	margin-right: 25px;
}
.colonoscopy_bnr a:first-child::before{background: url("../images/colonoscopy/colonoscopy-faq/colonoscopy_bnr01.webp") center / contain no-repeat;}
.colonoscopy_bnr a:last-child::before{background: url("../images/colonoscopy/colonoscopy-faq/colonoscopy_bnr02.webp") center / contain no-repeat;}

/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
	
	/* --------------------------------------------
	   当院の大腸カメラのご案内
	--------------------------------------------*/
	
	/* 当院の大腸カメラ（大腸内視鏡検査）の特徴 */
	.features_li li:first-child{margin-right: 30px;}
	.features_li li:not(:nth-last-child(-n+3)){
		width: calc((100% - 30px) / 2);
		margin-bottom: 30px;
		padding: 25px 25px 30px;
	}
	.features_li li:nth-child(3),.features_li li:nth-child(4){margin-right: 30px;}
	.features_li li:nth-last-child(-n+3){
		width: calc((100% - 60px) / 3);
		padding: 25px 20px 30px;
	}
	.features_li li img{
		margin-bottom: 15px;
		width: 60px;
	}
	.features_li li h3{font-size: 16px;}
	.features_li li p{font-size: 14px;}
	
	/* 大腸カメラ(大腸内視鏡検査)の流れ */
	.flow_li{
		width: calc(100% - 390px);
		border-radius: 20px 0 0 20px;
		padding: 45px 30px 50px;
	}
	.flow_li > ul > li{padding: 10px 0 0 60px;}
	.flow_li > ul > li:not(:last-child){
		padding-bottom: 35px;
		margin-bottom: 35px;
	}
	.flow_li > ul > li::before{font-size: 15px;}
	.flow_li h3{font-size: 16px;}
	.items_list{padding: 20px;}
	
	/* 大腸カメラ(大腸内視鏡検査)費用 */
	.fee_dl > div{
		border-radius: 15px;
		padding: 20px;
	}
	.fee_dl dt,.fee_dl dd{font-size: 14px;}
	.fee_dl dd p:not(:last-child){margin-bottom: 10px;}
	.fee_dl dd span{font-size: 14px;}
	
	/* 大腸カメラ(大腸内視鏡検査)の注意点 */
	.attention_li{padding: 35px 30px;}
	
	
	/* --------------------------------------------
	   大腸カメラ検査について
	--------------------------------------------*/
	/* 大腸カメラ（大腸内視鏡検査）とは */
	.brain_wrap{padding: 35px;}
	.brain_wrap > img{border-radius: 15px;}

	/* 大腸カメラ検査（大腸内視鏡検査）が必要な理由 */
	.need_li li{
		padding: 30px 30px 40px;
		width: calc((100% - 25px) / 2);
	}
	.need_li li:not(:nth-last-child(-n+2)){margin-bottom: 25px;}
	.need_li li h3{font-size: 18px;}
	.need_li li img{
		margin-bottom: 15px;
		width: 90px;
	}
	.need_li li p{font-size: 14px;}
	.rate_graph{
		padding: 35px 30px;
		border-radius: 20px;
	}
	.reccomend_li{
		padding: 35px;
		border-radius: 20px;
	}
	.reccomend_li li{width: 190px;}
	.reccomend_li li:not(:nth-last-child(-n+4)){margin-bottom: 30px;}
	.reccomend_li li div{
		width: 120px;
		height: 120px;
		margin-bottom: 15px;
	}
	.reccomend_li li div img{width: 75px;}
	.reccomend_li li p{font-size: 14px;}
	
	
	/* --------------------------------------------
	   よくあるご質問
	--------------------------------------------*/
	.faq > div{margin-bottom: 35px;}
	.faq dt{
		font-size: 16px;
		padding: 18px 15px 18px 45px;
		margin-bottom: 20px; 
		background-position: 12px;
		background-size: 22px;
	}
	.colonoscopy_bnr a{
		border-radius: 15px;
		font-size: 16px;
		padding: 20px 0;
		width: 280px;
	}
	.colonoscopy_bnr a:first-child{margin-right: 25px;}
	.colonoscopy_bnr a::before{
		width: 45px;
		margin-right: 18px;
	}
}

/* 750px以下から
------------------------------------------------------------*/
@media only screen and (max-width:750px){

	/* --------------------------------------------
	   当院の大腸カメラのご案内
	--------------------------------------------*/
	
	/* 当院の大腸カメラのご案内 */
	.features_li li{
		width: 100%!important;
		padding: 25px 15px 30px!important;
	}
	.features_li li:not(:last-child){margin: 0 0 20px!important;}
	
	/* 大腸カメラ(大腸内視鏡検査)の流れ */
	.flow_wrap{width: 100%;}
	.flow_wrap > div:first-child{
		width: 90%;
		margin: 0 auto 40px;
	}
	.flow_li{
		width: 95%;
		margin: 0 0 0 auto;
		padding: 30px 20px 45px;
	}
	.flow_li > ul > li{padding: 55px 0 0;}
	
	/* 大腸カメラ(大腸内視鏡検査)費用 */
	.fee_dl dt, .fee_dl dd{width: 100%;}
	.fee_dl dt{
		text-align: center;
		margin-bottom: 10px;
	}
	.fee_endoscope-dock dd p{text-align: center;}
	
	/* --------------------------------------------
	   大腸カメラ検査について
	--------------------------------------------*/
	/* 大腸カメラ（大腸内視鏡検査）とは */
	.brain_wrap{padding: 35px 15px;}
	.brain_wrap > img{
		width: 220px;
		margin: 0 auto 25px;
	}
	.brain_wrap > div{width: 100%;}
	
	/* 大腸カメラ検査（大腸内視鏡検査）が必要な理由 */
	.need_li li{
		width: 100%;
		padding: 30px 20px 40px;
	}
	.need_li li:not(:last-child){margin-bottom: 20px;}
	.rate_graph,.rate_txt{width: 100%;}
	.rate_graph{
		margin-bottom: 40px;
		padding: 35px 15px;
	}
	.rate_graph img{max-width: 350px;}
	.reccomend_li{padding: 35px 15px;}
	.reccomend_li li{width: 50%;}
	.reccomend_li li:not(:nth-last-child(-n+2)){margin-bottom: 25px!important;}
	
	/* --------------------------------------------
	   よくあるご質問
	--------------------------------------------*/
	.colonoscopy_faq_title#inner_title > p{font-size: 24px;}
	.colonoscopy_bnr{display: block;}
	.colonoscopy_bnr a{margin: 0 auto!important;}
	.colonoscopy_bnr a:first-child{margin-bottom: 15px!important;}
}

/* 500px以下から
------------------------------------------------------------*/
@media only screen and (max-width:500px){
	
	
}